TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

RationalReconstruction ( elt-alg^pol F, elt-alg^pol M, elt-ord^rat nb, elt-ord^rat db ) -> elt-alg^boo, elt-alg^pol, elt-alg^pol

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 3

### Description

<shortdoc> Rational reconstruction of F mod M with numerator and denominator bounds nb, db. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack